﻿@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('../fonts/WebSymbols-Regular.eot?') format('embedded-opentype'),
        url('../fonts/WebSymbols-Regular.woff') format('woff'),
        url('../fonts/WebSymbols-Regular.ttf') format('truetype'),
        url('../fonts/WebSymbols-Regular.svg#WebSymbols-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proximaNovaRegular';
    src: url('../fonts/ProximaNova-Reg-webfont.eot');
    src: url('../fonts/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/ProximaNova-Reg-webfont.woff') format('woff'), 
        url('../fonts/ProximaNova-Reg-webfont.ttf') format('truetype'), 
        url('../fonts/ProximaNova-Reg-webfont.svg#ProximaNovaRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proximaSemiBold';
    src: url('../fonts/ProximaNova-Sbold-webfont.eot');
    src: url('../fonts/ProximaNova-Sbold-webfont.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/ProximaNova-Sbold-webfont.woff') format('woff'), 
        url('../fonts/ProximaNova-Sbold-webfont.ttf') format('truetype'), 
        url('../fonts/ProximaNova-Sbold-webfont.svg#ProximaNovaLtSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proximaNovaBold';
    src: url('../fonts/ProximaNova-Bold-webfont.eot');
    src: url('../fonts/ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/ProximaNova-Bold-webfont.woff') format('woff'), 
        url('../fonts/ProximaNova-Bold-webfont.ttf') format('truetype'), 
        url('../fonts/ProximaNova-Bold-webfont.svg#ProximaNovaRgBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proximaNovaBlack';
    src: url('../fonts/ProximaNova-Black-webfont.eot');
    src: url('../fonts/ProximaNova-Black-webfont.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/ProximaNova-Black-webfont.woff') format('woff'), 
        url('../fonts/ProximaNova-Black-webfont.ttf') format('truetype'), 
        url('../fonts/ProximaNova-Black-webfont.svg#ProximaNovaBlBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proximaNovaLight';
    src: url('../fonts/ProximaNova-Light-webfont.eot');
    src: url('../fonts/ProximaNova-Light-webfont.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/ProximaNova-Light-webfont.woff') format('woff'), 
        url('../fonts/ProximaNova-Light-webfont.ttf') format('truetype'), 
        url('../fonts/ProximaNova-Light-webfont.svg#ProximaNovaLtLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
